Avidrome

Vragen en antwoorden betreffende "Freeware."

Moderator: Moderator-groep

Avidrome

Berichtdoor doctorfrans op 19 aug 2008, 10:34

Liefhebbers,
na Avidrome van deze site te hebben gedownload wil ik hem in FS2004 plaatsen. De toelichting voor deze handeling in de download is - voor mij - te simpel. Leg eens uit waar breng ik de zipfile unzipped naartoe: naar sceneries of naar de NL2000 dan wel nog ergens anders. Vast bedankt. doctor Frans
beter een salmonella in de lucht dan in de buik
doctorfrans
Student Pilot
Student Pilot
 
Berichten: 46
Geregistreerd: 10 maart 2007, 16:24
Woonplaats: Eefde

Re: Avidrome

Berichtdoor arno op 19 aug 2008, 13:24

Het "Zip" bestand eerst uitpakken met "Winzip"( op Internet te vinden). Verder dubbelklikken op het "exe" bestand. Het staat keurig beschreven in de readme:

Installatie.
======

pak het zipbestand uit.

Er zijn dan drie bestanden:
- readme.txt (dit bestand)
- aviodrome.exe (het installatiebestand)
- aviodrome_in_FSX.jpg (screendump gemaakt in FSX)

dubbelklik op het exe bestand
geef in de wizard de locatie op van de gewenste Flight Simulator (de main map van FS9 of FSX)
de scenery wordt nu uitgepakt en automatisch in de simulator geactiveerd
als je de scenery zowel in FS9 als in FSX wilt gebruiken, dan moet je de installatie twee keer doen.
Klik voor onze spelregeltjes. Diverse handleidingen op onze website. Is een verkregen antwoord de oplossing geweest voor je vraag? Laat dit dan ook even weten!
Avatar gebruiker
arno
Site Admin
Site Admin
 
Berichten: 10534
Geregistreerd: 04 jan 2007, 18:51
Woonplaats: ergens op deze aardbol

Re: Avidrome

Berichtdoor PaulB op 19 aug 2008, 14:32

Bedankt Arno dat je het stokje even van me overgenomen hebt. :dup:
Op het moment dat ik mijn antwoord zat te typen besloot mijn computer tot een spontane reset (en dat helaas niet voor de eerste keer) ....... :evil: :evil: :evil:

Maar ik wil nog even iets aan jouw verhaal toevoegen.

Zo te zien wil doctorfrans de Aviodrome addon gebruiken in combinatie met NL2000 (welke versie trouwens?)
Om de scenery in combinatie met NL2000 (V2.x) te kunnen gebruiken moet je de ORIGINELE versie van Jorrit van Dommelen hebben.
Om hem in een default versie van FS te installeren (en dat kan, zoals Arno al schreef, zowel in FS9 als FSX) moet je de AANGEPASTE versie van Bart Slinger hebben; die versie staat bij ons ter download op de site.

Overigens is de originele versie gemaakt voor NL2000 V2.x en ik weet niet of hij het in NL2000 V3.x ook zal doen.

Succes met de installatie!
Paul.
PaulB
....
....
 
Berichten: 3507
Geregistreerd: 04 jan 2007, 19:55
Woonplaats: 14 april 1945-09 juni 2009


Keer terug naar Freeware Addon's FS9

Wie is er online

Gebruikers op dit forum: Geen geregistreerde gebruikers. en 5 gasten

cron